:root{--montserrat: "Montserrat", sans-serif;--openSans: "Open Sans", sans-serif;--roboto: "Roboto", sans-serif}@font-face{font-family:"Anticva";src:url(../fonts/anticva/Anticva-Regular.eot);src:local("Anticva Regular"),local("Anticva-Regular"),url(../fonts/anticva/Anticva-Regular.woff) format("woff"),url(../fonts/anticva/Anticva-Regular.woff2) format("woff2"),url(../fonts/anticva/Anticva-Regular.ttf) format("truetype");font-weight:normal;font-style:normal;font-display:swap}*{padding:0;margin:0;border:0}*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box}:focus,:active{outline:none}a:focus,a:active{outline:none}nav,footer,header,aside{display:block}html,body{width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%}input,button,textarea{font-family:inherit}input::-ms-clear{display:none}button{cursor:pointer}button::-moz-focus-inner{padding:0;border:0}a,a:visited{text-decoration:none}a:hover{text-decoration:none}ul li{list-style:none}img{vertical-align:top}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}button{background-color:transparent}.input-normalize{-webkit-appearance:none;-moz-appearance:none;appearance:none}body{font-family:"Montserrat", sans-serif;font-family:var(--montserrat);background-color:#fbfcff;scroll-behavior:smooth}.lock{overflow:hidden}.lock-bg:after{content:"";position:fixed;top:0;left:0;z-index:50;width:100%;height:100%;background-color:rgba(7,16,28,.3)}.wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;min-height:100vh}.main{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;position:relative;padding:0px 0px 130px 0px}@media(max-width: 1200px){.main{padding:60px 0px 130px 0px}}@media(max-width: 768px){.main{padding:60px 0px 70px 0px}}.container{max-width:1430px;width:100%;margin:0 auto;padding:0px 15px}.container .container{padding:0 !important}.container--big{max-width:1770px;width:100%;margin:0 auto;padding:0px 15px}.input-hiden{position:absolute;top:0;left:50%;-webkit-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0);width:1px;height:1px;opacity:0}.title{font-family:"Anticva";font-size:26px;line-height:135%;letter-spacing:.02em;color:#26282f}@media(max-width: 991px){.title{font-size:24px}}@media(max-width: 500px){.title{font-size:22px}}@media(max-width: 991px){.md-hidden{display:none !important}}@media(min-width: 992px){.md-visible{display:none !important}}@media(max-width: 1279px){.lg-hidden{display:none !important}}@media(min-width: 1280px){.lg-visible{display:none !important}}.fancybox__container .is-close{top:25px !important;right:20px !important;color:#0f0f0f !important;-webkit-box-shadow:none;box-shadow:none;width:25px;height:25px}.layout{display:-webkit-box;display:-ms-flexbox;display:flex;margin:45px -15px 0px}.layout__sidebar{-webkit-box-flex:0;-ms-flex:0 1 25%;flex:0 1 25%;padding:0px 15px}.layout__sidebar-wrapper{border-right:1px solid rgba(0,0,0,.2);height:100%}@media(max-width: 1200px){.layout__sidebar{display:none}}.layout__content{min-height:0;-webkit-box-flex:0;-ms-flex:0 1 75%;flex:0 1 75%;padding:0px 15px;width:75%}@media(max-width: 1200px){.layout__content{-webkit-box-flex:0;-ms-flex:0 1 100%;flex:0 1 100%;width:100%}}.title-section{max-width:100%;font-family:Anticva;font-size:26px;line-height:150%;letter-spacing:.02em;color:#26282f}@media(max-width: 768px){.title-section{font-size:24px}}@media(max-width: 600px){.title-section{font-size:22px}}.carousel__button svg{-webkit-filter:none;filter:none}@media(max-width: 500px){.fancybox__slide{padding:0}}.noUi-handle-lower{cursor:pointer}

body {
	overflow-x: hidden;
}

.active1 {
	color: #05619e !important;
}
.footer-form {
    background-color: #333747;
    color: #fff;
    max-width: 100%;
    margin: 0px !important;
    padding-top: 30px;
    padding-bottom: 30px;
}
.bx-composite-btn-fixed {
	display: none !important;
}
.footer-form__title {
    font-family: "Anticva";
    font-size: 50px;
    letter-spacing: .02em;
    color: #fff;
    text-align: center;
    margin: 0px 0px 20px 0px;
}
.footer-form-blocks {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.footer-form-title {
	width: 22%;
}
.footer-form-input {
    background-color: transparent;
    border-bottom: 1px solid white;
    padding-bottom: 10px;
    width: 100%;
	color: white;
}
.footer-form-btn {
    height: 48px;
    color: white;
    background-color: transparent;
    padding: 0px 20px;
    border: 1px solid white;
    width: 22%;
	transition: 0.5s;
}
.footer-form-btn:hover {
    height: 48px;
	transition: 0.5s;
    color: black;
    background-color: white;
    padding: 0px 20px;
    border: 1px solid white;
    width: 22%;
}
.footer-form-check {
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.a-form {
    color: white;
    text-decoration: underline;
}
.pol-form {
    margin-left: 10px;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color:    white ;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white ;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white ;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    white ;
}
.main-form {
    position: relative;
    width: 100%;
    max-width: 730px;
    padding: 35px 40px 50px;
    background: #fff !important;
    border-radius: 3px;
}
#flat-info__title1 {
    font-weight: 500;
    font-size: 24px;
    color: #26282f;
}
.btn-kons {
	padding: 10px;
    height: 42px;
    margin: 0px 0px 15px 0px;
border: 1px solid #05619e;
    border-radius: 3px;
    color: #26282f;
}
.close-button {
    position: absolute;
    right: 40px;
    width: 22px;
    height: 22px;
}
.a-form-main {
    color: black;
    text-decoration: underline;
}
.main-form-blocks {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.main-input {
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    width: 100%;
    font-size: 16px;
	margin-bottom: 25px;
}
.main-input-block {
	width: 45%;
}
.main-form-btn{
    padding: 15px;
    border-radius: 5px;
    background-color: black;
    color: white;
}
.footer-form-check-main {
    margin-top: 10px;
	width: 45%;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.main-input::-webkit-input-placeholder { /* WebKit browsers */
   color:    black  !important;
}
.main-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black !important; ;
}
.main-input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:   black  !important; ;
}
.main-input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:   black  !important; ;
}
@media screen and (max-device-width: 768px) {
.payment-description__list {
    display: -ms-grid !important;
    position: relative !important;
    height: auto !important;
    display: flex !important;
    -ms-grid-columns: 1fr 1fr 1fr !important;
    grid-template-columns: 1fr 1fr 1fr !important;
    grid-gap: 30px !important;
    gap: 30px !important;
    justify-items: center !important;
    justify-content: space-between !important;
    flex-direction: column !important;
    align-items: center !important;
}
.main-form-blocks {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
    align-items: flex-start !important;
}
.main-input-block {
    width: 100% !important;
}
.footer-form-check-main {
    margin-top: 10px;
    width: 100% !important;
    margin-bottom: 30px !important;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.footer-form-blocks {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: wrap !important;
    justify-content: space-betwee !importantn;
    align-items: center !important;
}
.footer-form-title {
    width: 100% !important;
    text-align: center !important;
    margin-bottom: 10px !important;
}
.payment-description__item {
    position: relative !important;
    overflow: hidden !important;
    height: 200px !important;
    padding: 0px 15px 50%;
    max-width: 462px;
    width: 100% !important;
}
.footer-form-btn {
    height: 48px;
    color: white;
    background-color: transparent;
    padding: 0px 20px;
    border: 1px solid white;
    width: 100% !important;
    transition: 0.5s;
}
.footer-form-check {
    margin-top: 10px;
    display: flex;
    text-align: left !important;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.flat-advantages-content__wrapper {
    position: relative;
    margin: 70px 15px 0px !important;
    border: 1px solid lightgray;
}
.flat-advantages-content__text {
    font-size: 16px;
    background-color: white !important;
    padding: 10px;
    line-height: 150%;
    color: #fff;
}
.flat-advantages-content__title {
    margin: 0px;
    font-weight: bold;
    font-size: 24px;
    background-color: white !important;
    padding: 10px;
    color: #fff;
}
.footer-form {
    background-color: #333747;
    color: #fff;
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-form__text {
    font-size: 15px;
    margin-bottom: 30px !important;
}
.footer-form__btn-popup {
    height: 48px;
    padding: 10px;
}
.about-btn-block {
    width: 100%;
	height: 46px;
    margin-top: 30px !important;
    text-align: center !important;
}
.footer-form__title {
    font-family: "Anticva";
    font-size: 26px !important;
    letter-spacing: .02em;
    color: #fff;
    text-align: center;
    margin: 0px 0px 20px 0px;
}



}